@charset "utf-8";
#header {padding-top:1.56%; background-color:#e5ebe4; border-bottom: 1px #CCC solid;}
#category {background-color:#e5ebe4;}
.logo-link{
	display:block;
	width: 120px;
	height: 38px;
	background-image: url(../img/kgbook-logo.png);
	background-repeat: no-repeat;}

#category ul{margin: 0px 0pt 0pt 10px;
padding: 5px 0pt;
list-style-type: none;
list-style-image: none;
list-style-position: outside;
display: block;}

#category li { border-left: 1px solid #CCC; padding-left: 0.75em; padding-right: 0.75em; display: inline; font-size: 0.75em;}
#category li a { color: #037b82; }
#category li a:visited { color: #037b82; }
#category li a:hover { color: #FFF; background:#037b82; text-decoration: none; }

#recommendation {margin-top:2%;}
#recommendation img {
  /* line-height: 0; */
  /* display: inline-block; */
  border: solid 4px #fff;
  max-width: 100%;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  /* transition: all 200ms ease-out; */ }
  .th:hover, .th:focus {
    box-shadow: 0 0 6px 1px rgba(0, 140, 186, 0.5); }
  .th.radius {
    border-radius: 3px; }
.recommendation-caption{font-size:1.25em; font-weight:bold; border-bottom: 1px dashed #CCCCCC; margin-bottom:3%; padding-bottom:1%;}
#location{margin-top:5%;}
.channel-item {clear:both;}
.likes {float: left;
margin-right: 19px;
padding: 8px 0;
width: 48px;
line-height: 1.3;
text-align: center;
font-size: 13px;
color: #ca6445;
background: #fae9da;}
.list-title{font-size:0.875em;}
.list-content p {display:block; font-size:0.75em; padding: 10px;
color: #999;
border-bottom: 1px dashed #ccc;}
.list-author {font-size:0.75em; color:#ccc;}
#read_more {margin-top:2%;}
#read_more a:link{font-size:0.75em;}
#news_details ul li, #introduction p, #introduction ul li{font-size:0.875em}

.news_title{font-size:1.5625em; margin-top:2%; margin-bottom:2%;}
.news_title_h2{font-size:1.3625em; margin-top:2%; margin-bottom:2%;}
.news_title_h3{font-size:1.1625em; margin-top:2%; margin-bottom:2%;}

#sidebar{margin-top:2%;padding-top:0.9375rem;padding-bottom:0.9375rem;}
#sidebar h3{font-size:1em;font-weight:bold; color:#072;}
#sidebar ul li{color:#666;
font-size: 0.875em;
line-height: 1.5em;
height: 2em;}
.hotdownloads{
background: #f2f7f6;
padding: 10px 15px;}

#footer {margin-top:1%;
margin-bottom:1%;
padding-top:1%;
border-top:1px dashed #CCCCCC;
font-size: 0.75em;}

.right{text-align:right;}

/*分页*/
